Subject: Re: Can I use shredded Newspaper for garden mulch?

From: [email-masked] (Martha Clouse)
Date: 1 Apr 1995 01:37:03 GMT

Sure can.  That's all some of the news is good for anyway.  Just spread 
it out on a day when there is no wind. Or have an assistant with the 
garden hose standing by to wet it down the minute that you put it out. I 
did not do this once and had newspaper shreds all over the place.  You 
only get papier mache when you add glue!  Good luck, Martha Clouse